
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID86579";
							
var currModelVersion = "";
						
var currModelName = "Legend";
			
var currModelType = "Business Impact Analysis";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID86579.png";
			
		if (z == 68) { modelimage68.src = "../images/ado175.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado175.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado176.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado176.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado177.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado177.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(3.21, 16.795, 5.79, 18.805, "ID86980", "ID86579", "ID86980", "", false);
					
	createImageArea(8.5, 16.375, 10.84, 18.185000000000002, "ID86954", "ID86579", "ID86954", "", false);
					
	createImageArea(13.5, 17.3, 15.5, 18.2, "ID86950", "ID86579", "ID86950", "", false);
					
	createImageArea(3.71, 27.795, 6.29, 29.805, "ID86942", "ID86579", "ID86942", "", false);
					
	createImageArea(18.134999999999998, 0.55, 20.845, 3.4299999999999997, "ID86679", "ID86579", "ID86679", "", false);
					
	createImageArea(23.37, 16.794999999999998, 25.63, 19.325, "ID86673", "ID86579", "ID86673", "", false);
					
	createImageArea(29.2, 8.8, 29.900000000000002, 10.2, "ID86656", "ID86579", "ID86656", "", false);
					
	createImageArea(18.264999999999997, 11.795, 20.715, 14.325000000000001, "ID86648", "ID86579", "ID86648", "", false);
					
	createImageArea(9.6, 8.8, 10.299999999999999, 10.2, "ID86642", "ID86579", "ID86642", "", false);
					
	createImageArea(23.11, 11.805, 25.89, 13.195, "ID86636", "ID86579", "ID86636", "", false);
					
	createImageArea(13.11, 11.805, 15.89, 13.195, "ID86633", "ID86579", "ID86633", "", false);
					
	createImageArea(32.28, 8.795, 33.72, 11.325000000000001, "ID86630", "ID86579", "ID86630", "", false);
					
	createImageArea(5.305, 8.795000000000002, 7.675000000000001, 10.805, "ID86623", "ID86579", "ID86623", "", false);
					
	createImageArea(18.110000000000003, 6.22, 23.73, 9.14, "ID86588", "ID86579", "ID86588", "", false);
					
	createImageArea(17, 27.2, 20, 29.8, "ID86585", "ID86579", "ID86585", "", false);
					
	createImageArea(1, 0.5, 14.5, 1.52, "ID87152", "ID86579", "ID87152", "", false);
					
	createImageArea(3, 26.5, 7, 31, "ID86582", "ID86579", "ID86582", "", false);
					
	imageMapsReady();
}
			
			ID86585D='';				
				ID86588D='';				
				ID86623D='';				
				ID86630D='';				
				ID86633D='';				
				ID86636D='';				
				ID86642D='';				
				ID86648D='';				
				ID86656D='';				
				ID86673D='';				
				ID86679D='';				
				ID86942D='';				
				ID86980D='';				
				ID86950D='';				
				ID86954D='';				
				ID87152D='';				
				ID86582D='';				
				
			
function readCM()
{
			ID86585CM = new instCM("Process");
ID86588CM = new instCM("Acitivity 1");
ID86623CM = new instCM("Process Start");
ID86630CM = new instCM("Process End");
ID86633CM = new instCM("Activity 2");
ID86636CM = new instCM("Activity 3");
ID86642CM = new instCM("Parallelism-86642");
ID86648CM = new instCM("Alternative Branch (XOR)");
ID86656CM = new instCM("Merging-86656");
ID86673CM = new instCM("Subprocess Call");
ID86679CM = new instCM("Communication with Actor");
ID86682CM = new instCM("Swimlane showing responsibility for activities");
ID86942CM = new instCM("Interface Process-86942");
ID86980CM = new instCM("Interface Process-86980");
ID86950CM = new instCM("Data Port-86950");
ID86954CM = new instCM("Exchange Data-86954");
ID87152CM = new instCM("Legend - Description of Notational Elements");
ID86667CM = new instCM("Note-86667");
ID86670CM = new instCM("Note-86667-86670");
ID86964CM = new instCM("Note-86964");
ID87148CM = new instCM("Note-87148");
ID87159CM = new instCM("Note-87159");
ID87171CM = new instCM("Note-87171");
ID87176CM = new instCM("Note-87176");
ID87181CM = new instCM("Note-87181");
ID87945CM = new instCM("Note-87945");
ID86582CM = new instCM("Semantically Similar Risk Management Process");
ID86645CM = new instCM("");
ID86646CM = new instCM("");
ID86647CM = new instCM("");
ID86651CM = new instCM("");
ID86652CM = new instCM("");
ID86662CM = new instCM("");
ID86663CM = new instCM("");
ID86664CM = new instCM("");
ID86665CM = new instCM("");
ID86666CM = new instCM("");
ID86685CM = new instCM("");
ID86687CM = new instCM("");
ID86688CM = new instCM("");
ID86689CM = new instCM("");
ID86691CM = new instCM("");
ID86692CM = new instCM("");
ID86693CM = new instCM("");
ID86694CM = new instCM("");
ID86695CM = new instCM("");
ID86696CM = new instCM("");
ID86697CM = new instCM("");
ID86698CM = new instCM("");
ID86945CM = new instCM("");
ID86953CM = new instCM("");
ID86957CM = new instCM("");
ID86962CM = new instCM("");
ID86963CM = new instCM("");
ID86967CM = new instCM("");
ID86968CM = new instCM("");
ID86983CM = new instCM("");
ID87143CM = new instCM("");
ID87145CM = new instCM("");
ID87146CM = new instCM("");
ID87147CM = new instCM("");
ID87151CM = new instCM("");
ID87157CM = new instCM("");
ID87162CM = new instCM("");
ID87174CM = new instCM("");
ID87175CM = new instCM("");
ID87179CM = new instCM("");
ID87180CM = new instCM("");
ID87184CM = new instCM("");
ID87185CM = new instCM("");
ID87948CM = new instCM("");
ID87949CM = new instCM("");
}
		